@font-face {
    font-family: 'berlin_boldbold';
    src: url('fonts/berlin_bold.woff2') format('woff2'),
         url('fonts/berlin_bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'berlinregular';
    src: url('fonts/berlin.woff2') format('woff2'),
         url('fonts/berlin.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


body {
    word-wrap: break-word;
    background: #000;
    height: 100vh;
    margin: 0px;
}
html {
    overflow-x:hidden;
}
.container{
	max-width:1170px;
	margin:0 auto;
	height:100%;
}
.tbl-cell{
	display: table-cell;
    vertical-align: middle;
    height: 100%;
    text-align: center;
    width: 100%;
}
.tbl{
	display: table;
    vertical-align: middle;
    height: 100%;
    text-align: center;
    width: 100%;
}
h1 {
	font-family: 'berlin_boldbold';
    font-weight: normal !important;
    font-style: normal;
    margin: 0px;
    font-size: 48pt;
    text-transform: uppercase;
    letter-spacing: 35px;
    color: #fff;
	margin-bottom:5px;
	text-align: center;
}
h2 {
	font-family: 'berlinregular';
    font-weight: normal !important;
    font-style: normal;
	text-align: center;
    margin: 0px;
    font-size: 30pt;
    text-transform: none;
    letter-spacing: 30px;
    color: #fff;
}
.founder{
	font-family: 'berlinregular';
    font-weight: normal !important;
    font-style: normal;
    margin: 0px;
    font-size: 18pt;
    text-transform: none;
    color: #fff;
	letter-spacing:2px;
	margin-top:170px;
	text-transform:capitalize;
}
.contact-info{
	margin-top:50px;
}
.inner-sec span{
	display:block;
	    line-height: 24px;
}
.span6{
	width:40%;
	display:inline-block;
	font-family: 'berlinregular';
    font-weight: normal !important;
    font-style: normal;
    margin: 0px;
    font-size: 13pt;
    text-transform: none;
    color: #fff;
	letter-spacing:2px;
}
.span6 a{
	text-decoration:none;
    color: #fff;
}
.span6 a:hover{
	text-decoration:underline;
}
.span6:first-child{
	text-align:left;
}
.span6:last-child{
	text-align: left;
}
.span6:last-child .inner-sec{
    float: right;
}

@media (max-width: 1199px){
.container {
    max-width: 100%;
    margin: 0 auto;
	padding-left:20px;
	padding-right:20px;
    height: 100%;
}
h1 {

    font-size: 44pt;
    margin-left: 20px;
	margin-top:30px;
}
}
@media (max-width: 991px){
.contact-info {
    margin-top: 50px;
    margin-bottom: 20px;
}
}
@media (max-width: 767px){
.founder {
    margin-top: 90px;
}
h1 {
    font-size: 34pt;
    margin-left: 20px;
}
h2 {
    font-size: 20pt;
}
}

@media (max-width: 680px){
.span6 {
    text-align: center !important;
    float: none !important;
    margin-bottom: 20px;
	width: 100%;
    display: inline-block;
	font-size: 12pt;
}
.span6:last-child .inner-sec {
    float: none;
}
.founder {
    font-size: 16pt;
}
.contact-info {
    margin-top: 50px;
    margin-bottom: 20px;
}
h2 {
    font-size: 18pt;
    letter-spacing: 22px;
}
.inner-sec span{
	line-height: 21px;
}
}
@media (max-width: 420px){
h2 {
    font-size: 18pt;
    letter-spacing: 10px;
}
h1 {
    font-size: 34pt;
    margin-left: 25px;
	letter-spacing: 30px;
}
.founder {
    font-size: 15pt;
}
}
@media (max-width: 360px){
h1 {
    font-size: 34pt;
    margin-left: 15px;
    letter-spacing: 30px;
}
}